@charset "UTF-8";
/* CSS Document */

@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: local('Open Sans Light'), local('OpenSans-Light'), url(http://themes.googleusercontent.com/static/fonts/opensans/v6/DXI1ORHCpsQm3Vp6mXoaTaRDOzjiPcYnFooOUGCOsRk.woff) format('woff');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans'), local('OpenSans'), url(http://themes.googleusercontent.com/static/fonts/opensans/v6/cJZKeOuBrn4kERxqtaUH3bO3LdcAZYWl9Si6vvxL-qU.woff) format('woff');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: local('Open Sans Bold'), local('OpenSans-Bold'), url(http://themes.googleusercontent.com/static/fonts/opensans/v6/k3k702ZOKiLJc3WVjuplzKRDOzjiPcYnFooOUGCOsRk.woff) format('woff');
}
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 300;
  src: local('Open Sans Light Italic'), local('OpenSansLight-Italic'), url(http://themes.googleusercontent.com/static/fonts/opensans/v6/PRmiXeptR36kaC0GEAetxvR_54zmj3SbGZQh3vCOwvY.woff) format('woff');
}
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 400;
  src: local('Open Sans Italic'), local('OpenSans-Italic'), url(http://themes.googleusercontent.com/static/fonts/opensans/v6/xjAJXh38I15wypJXxuGMBrrIa-7acMAeDBVuclsi6Gc.woff) format('woff');
}
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 700;
  src: local('Open Sans Bold Italic'), local('OpenSans-BoldItalic'), url(http://themes.googleusercontent.com/static/fonts/opensans/v6/PRmiXeptR36kaC0GEAetxhbnBKKEOwRKgsHDreGcocg.woff) format('woff');
}





body { font-family:Open Sans, Arial, Helvetica, sans-serif;
	margin: 0; font-size: 12px; height:100%; line-height: 18px;
	overflow-y: hidden;
	overflow-x: hidden;
   background-color:#F1F0F0;
   width:100%;
   overflow:hidden;
   background-position:0 0;
   background-repeat:no-repeat;
   background-attachment:fixed;
   background-size:cover;
   height:100%;
   position:relative;
		font-size: 100%;
		line-height:1.6875;
	}
	
		
	
/* Typography */


	h1 {color:#006760; 
		font-size:1.6em;
		font-weight: 600;
		line-height:1.2em;
		margin: 1em 0; margin-top:35px; 
	}
	
.h1gris { font-family:'Open Sans', sans-serif; margin-top:-20px;color:#666; font-weight:300; line-height:33px;}

	
	
	
/* Media queries */
	
	@media only screen and (min-width: 1100px) {
		body { font-size:120%;}
		#slides .slides-container {max-width:770px;}
	}  
	       
	@media only screen and (max-width: 600px) {
		body { font-size:60%;}
	}   
	
	@media only screen and (max-width: 300px) {
		body { font-size:50%;}
	}










#slides {
  position: relative;
}
#slides .slides-container {
  display: none; color:#FFF;
}
#slides .scrollable {
  *zoom: 1;
  position: relative;

  left:320px;
  overflow-y: auto;

  height: 100%; 
}

#texto_antisol {position:absolute; left:950px; width:320px; top:606px;}

